Best way to back up

Discussion in 'iPod touch' started by Ouchy_S, Aug 1, 2010.

  1. Ouchy_S

    Ouchy_S Member

    Joined:
    Dec 31, 2009
    Messages:
    481
    Likes Received:
    10
    Device:
    Samsung Galaxy S3
    WTF!!!! Won't upgrade

    What the hell! When I try to upgrade to 4.0, it gives me 3014 Error... I know the firmware works as I have been on 4.0 previously. How can I fix this?

    Hi guys. With the recent 4.0 Jailbreak coming out, I need to back up my iPod. However, when it backs up, there is no back up of today's date, which is the 2 August. The most recent is in July. How can I back it up safely without loosing any data?
  2. fly1ngguitar

    fly1ngguitar Banned

    Joined:
    Jul 28, 2010
    Messages:
    252
    Likes Received:
    0
    Device:
    3G iPod touch
    Right click the iPod in iTunes and click "Back Up"
  3. Ouchy_S

    Ouchy_S Member

    Joined:
    Dec 31, 2009
    Messages:
    481
    Likes Received:
    10
    Device:
    Samsung Galaxy S3
    I do that, but it still doesn't show today's date.
  4. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    When you update to 4.0 it should automatically back up.
  5. Ouchy_S

    Ouchy_S Member

    Joined:
    Dec 31, 2009
    Messages:
    481
    Likes Received:
    10
    Device:
    Samsung Galaxy S3
    Are you sure? Sorry if I seem arrogant, but I've lost all App data before, and I don't want to do it again...
  6. JOS

    JOS Member

    Joined:
    Jan 28, 2008
    Messages:
    522
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
    Lux2GS is right. Once you set your iPod to update to 4.0, iTunes will do a full backup first. If you still feel any doubt, sync your iPod on a different computer.
  7. Ouchy_S

    Ouchy_S Member

    Joined:
    Dec 31, 2009
    Messages:
    481
    Likes Received:
    10
    Device:
    Samsung Galaxy S3
    Sorry, but there is a new error now. I cannot update to 4.0. I get 3014 error.
    ------------------double post merged------------------
    Any help?

Share This Page